package thyyxxk.webserver.http.websocket.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class WebSocketToAll {
    private String mode = "ALL";
    private String msg;

    public static WebSocketToAll create(String msg) {
        return new WebSocketToAll("ALL", msg);
    }
}
